/* CSS Document */
body{
background-color:#7D7B26;
font-family:Arial, Helvetica, sans-serif;
color:#231F20;
font-size:12px;

}

:-moz-any-link:focus {
  outline: none;
}

a img{
border:none;
}

a{
color:#333333;
}

.wrap{
width:900px;
margin:0 auto;
background:url(images/wrap_shadow.jpg) repeat-y right;
}

.floatleft{
float:left;
}

.clearboth{
clear:both;
}

.url{
color:#333333;
font-size:15px;
padding-bottom:15px;
}

.header{
background:url(images/header_back.jpg) repeat-y left;
}

.contentbody{
background:url(images/content_back.jpg) repeat-y left;
}

.colleft{
width:276px;
text-align:center;
}

.colright{
width:604px;
background-color:#F0CC9E;
line-height:140%;
}

.content{
padding:30px 30px 30px 50px;
min-height:500px;}

.search{
text-align:right;
background-color:#F6E0C5;
padding-right:35px;
padding-top:17px;
}

.search form{
margin:0 auto;
padding:0px;
}

.search input[type=text]{
border:#FFFFFF solid 1px;
height:30px;
width:180px;
padding-left:10px;
}

.search_title{
background-color:#E7B16B;
color:#FFFFFF;
padding:8px;
margin-top:-10px;
border:#009900 solid 1px;
}

.btnfind{
border:none;
background-color:#945840;
color:#FFFFFF;
padding:7px;
cursor:pointer;
}

.menu{
background-color:#F6E0C5;
padding-top:78px;
padding-bottom:10px;
padding-left:50px;}

.menu a{
color:#E09C44;
text-decoration:none;
font-size:13px;
padding-top:50px;
margin-right:55px;
}

a.current{
padding-top:50px;
margin-right:55px;
background:url(images/menu_img.jpg) no-repeat center;
color:#333333;
}

.menu a:hover{
padding-top:50px;
margin-right:55px;
background:url(images/menu_img.jpg) no-repeat center;
color:#333333;
}

.special_img{
width:135px;
}

.special_text{
text-align:left;
padding-left:15px;
padding-right:5px;
}

h1{
font-size:17px;
font-weight:normal;
color:#945840;
}

h5{
font-size:13px;
}

.footer{
text-align:center;
color:#ffffff;}

.footer a{
color:#FFFFFF;
}

.sitemap{
line-height:160%;
}

.products{
width:245px;
min-height:360px;
float:left;
padding-bottom:30px;
padding-right:15px;
}

/*
.products img{
border:#DF9C45 solid 3px;
}
*/

.product_img{

border:#DF9C45 solid 3px;
width:200px;
height:165px;
text-align:center;
vertical-align:middle;
background-color:#FFFFFF;
margin-bottom:5px;
}

.product_name{
color:#691D07;
font-size:17px;
margin-bottom:10px;
}

.product_desc{
min-height:85px;
}

.product_price{
color:#691D07;
font-size:12px;
margin-top:10px;
}

.product_pagenum{
text-align:right;
padding-right:40px;
}

.orderform input{
border: #999999 solid 1px;;
padding:2px;
height:18px;
}

input.postcode{
width:30px;
}

.orderform{
border-top:#DF9C45 solid 2px;
border-left:#DF9C45 solid 2px;
border-right:#DF9C45 solid 2px;
}

.orderform table{
background-color:#DF9C45;
}

.orderform table tr td{
background-color:#FFFFFF;
border-bottom:#DF9C45 solid 2px;
padding-top:5px;
padding-bottom:5px;
}

.orderform div{
border-bottom:#DF9C45 solid 2px;
padding:5px;
}


.formtitle{
background-color:#DF9C45;
color:#691D07;
padding:7px;
}

span.formtitle_big{
font-size:16px;
font-weight:normal;
}

.input_title{
text-align:right;
width:160px;
}

.order_title{
padding-left:10px;
width:300px;
border-right:#DF9C45 solid 2px;
}

.order_quantity{
padding-left:10px;
}

.padding15{
padding:15px;
}

div.confirm_msg{
background-color:#FFFFFF;
padding:20px;
min-height:200px;
}

h2{
font-family: Arial; 
color: rgb(153, 153, 153);
font-size:23px;
margin-bottom:0px;
line-height:110%;
font-weight:normal;
}

p{
line-height:160%;
}

img{
border-color:#FFFFFF;
}

